//
//  cinema.swift
//  Bakalarka
//
//  Created by i332916 on 28/04/2018.
//  Copyright © 2018 i332916. All rights reserved.
//

import Foundation

struct Cinema: Codable{
    let name: String?
    let screening_dates: [Screening_dates]?
    
     enum CodingKeys: String, CodingKey {
        case name = "name"
        case screening_dates = "screening_dates"
    }
}
